CREATE TABLE mow_subscription_a1a_dyd (
    SUBSCRIPTION_ID        NUMBER(18, 0),
    SUBSCRIPTION_NUMBER    VARCHAR2(480),
    R1                     NUMBER(18, 0),
    SUBSCRIPTION_ID        NUMBER(18, 0),
    SUBSCRIPTION_NUMBER    VARCHAR2(480),
    R1                     NUMBER(18, 0)
);
